RubyGems Navigation menu

playwright-ruby-client 1.41.1

The Ruby binding of playwright driver 1.41.2

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.41.1 - February 19, 2024 (408 KB)
  2. 1.41.0 - February 15, 2024 (408 KB)
  3. 1.41.beta1 - December 24, 2023 (408 KB)
  4. 1.40.0 - December 10, 2023 (408 KB)
  5. 1.39.1 - November 05, 2023 (405 KB)
Show all versions (95 total)

Runtime Dependencies (2):

concurrent-ruby >= 1.1.6
mime-types >= 3.0

Development Dependencies (11):

bundler >= 0
chunky_png >= 0
pry-byebug >= 0
puma >= 0
rack < 3
rake >= 0
rspec >= 0
sinatra >= 0

Owners:

Pushed by:

Authors:

  • YusukeIwaki

SHA 256 checksum:

9fa9020a0cbc6b306f606c2a8e5767fbd88c60c60c8a7ab25e40aad345384649

Total downloads 265,502

For this version 669

License:

MIT

Required Ruby Version: >= 2.4

Links: